<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


namespace Kufer\KuferTools\Veranstalter\KursUebersicht\Detailsreiter\Honorar\DozentenHonorar;

class DozHonorarDialogView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/kursuebersicht/detailsreiter/dozenthonorar.sgt';
  }

  protected function getDefaultExportAdaper()
  {
    
    return new \ExpDozHonorar();
  }

  protected function getDefaultDataModulArray()
  {
    return array($this->viewModel->dozhonorar);
  }

  
  
}

class DozHonorarDialogViewModel
{
  public $dozhonorar;
}